@charset "utf-8";

/* -------------------------------------------------- */
/* Contents table-box style */
/* -------------------------------------------------- */
.table_a {
	border-top: 1px solid #D3E7F4;
	border-left: 1px solid #D3E7F4;
}
.table_a th {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	background: #EDF5FA;
	padding: 5px 10px;
	white-space: nowrap;
	box-sizing: border-box;
}
.table_a td {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	padding: 5px 10px;
	box-sizing: border-box;
}
.table_b td {
	padding: 0px 5px 3px 0px;
	vertical-align: top;
}
.table_noline {
	border-left: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: none;
}
.table_noline th {
	border-left: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: none;
}
.table_noline td {
	border-left: none;
	border-right-style: none;
	border-bottom-style: none;
	border-top-style: none;
}
.acrobat_dl {
	font-size: 11px;
	line-height: 150%;
}
.acrobat_dl img {
	margin: 0px 5px 0px 0px;
	vertical-align: middle;
}
.box_bloc .bloc_img {
	float: left;
	margin-top: 10px;
}
.box_bloc .bloc_img_product {
	float: left;
	margin-top: 5px;
	margin-left: 10px;
}
.box_bloc._new .bloc_img_product {
	margin-left: 0;
}
.box_bloc .img200_text {
	margin-left: 235px;
}
.box_bloc .product_text {
	margin-left: 170px;
}
.box_bloc .product_text h3 {
	padding-bottom: 5px;
	padding-top: 5px;
}
.box_bloc_line {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
	clear: both;
	height: 20px;
}
.box_bloc_line_product {
	border-bottom: 1px dotted #CCCCCC;
	margin-bottom: 10px;
	clear: both;
	height: 15px;
}
#contents_body .box_gray {
	background: #F4F4F4;
	border: 1px solid #DFDFDF;
	padding: 10px 15px;
}
#contents_body .box_orange {
	background: #FEF2C5;
	padding: 10px 15px;
}
#contents_body .box_blue {
	background: #EDF5FA;
	padding: 10px 15px;
}
#contents_body .box_blue_line {
	background: #EDF5FA;
	padding: 10px 15px;
	border: 1px solid #D3E7F4;
}
.img_right {
	margin: 0px 0px 10px 20px;
	float: right;
}
.img_left {
	margin: 0px 20px 10px 0px;
	float: left;
}
.img_note {
	padding: 5px;
	font-size: 11px;
	line-height: 150%;
}
#contents_body .img_note_bg {
	background: #FEF2C5;
	padding: 5px;
	font-size: 11px;
	line-height: 150%;
}

/* -------------------------------------------------- */
/* Title list */
/* -------------------------------------------------- */
.title_list {
	margin: 5px 0px 0px;
}
.title_list .date {
	vertical-align: top;
	white-space: nowrap;
	padding: 0px 5px 5px 0px;
	color: #909090;
}
.title_list .title {
	vertical-align: top;
	padding: 0px 0px 5px;
}
/*
.date_release {
	background: url(../../images/news/common/icon_release.gif) no-repeat left 2px;
	display: inline-block;
	padding: 0px 0px 0px 70px;
}
.date_update {
	background: url(../../images/news/common/icon_update.gif) no-repeat left 2px;
	display: inline-block;
	padding: 0px 0px 0px 70px;
}
.date_news {
	background: url(../../images/news/common/icon_news.gif) no-repeat left 2px;
	display: inline-block;
	padding: 0px 0px 0px 70px;
}*/

/* -------------------------------------------------- */
/* Category index */
/* -------------------------------------------------- */
#category_list li {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	height: 128px;
	width: 233px;
}
#category_list a {
	height: 120px;
	width: 225px;
}
#category_list .l_development {
	background: url(../../images/development/mbt_development_on.jpg) no-repeat;
}
#category_list .l_project {
	background: url(../../images/development/mbt_project_on.jpg) no-repeat;
}
#category_list .l_pv {
	background: url(../../images/development/mbt_pv_on.jpg) no-repeat;
}
#category_list .l_uservoice {
	background: url(../../images/uservoice/mbt_uservoice_on.jpg) no-repeat;
}
#category_list .l_doraku-uservoice {
	background: url(../../images/uservoice/mbt_doraku-uservoice_on.jpg) no-repeat;
}
#category_list .l_teamlu {
	background: url(../../images/uservoice/mbt_teamlu_on.jpg) no-repeat;
}
#category_list .l_nano {
	background: url(../../images/technology/mbt_nano_on.jpg) no-repeat;
}
#category_list .l_tmode {
	background: url(../../images/technology/mbt_tmode_on.jpg) no-repeat;
}
#category_list .l_ecology {
	background: url(../../images/technology/mbt_ecology_on.jpg) no-repeat;
}
#category_list .l_make {
	background: url(../../images/technology/mbt_make_on.jpg) no-repeat;
}
#category_list .l_eco {
	background: url(../../images/technology/mbt_eco_on.jpg) no-repeat;
}
#category_list .l_run {
	background: url(../../images/enjoy/mbt_run_on.jpg) no-repeat;
}
#category_list .l_tire {
	background: url(../../images/enjoy/mbt_tire_on.jpg) no-repeat;
}
#category_list .l_drive {
	background: url(../../images/enjoy/mbt_drive_on.jpg) no-repeat;
}
#category_list .l_car {
	background: url(../../images/enjoy/mbt_car_on.jpg) no-repeat;
}
#category_list .l_kids {
	background: url(../../images/enjoy/mbt_kids_on.jpg) no-repeat;
}
#category_list .l_tvcm {
	background: url(../../images/enjoy/mbt_tvcm_on.jpg) no-repeat;
}
#category_list .l_wallpaper {
	background: url(../../images/enjoy/mbt_wallpaper_on.jpg) no-repeat;
}
#category_list .l_fun {
	background: url(../../images/enjoy/mbt_fun_on.jpg) no-repeat;
}

/* -------------------------------------------------- */
/* Search box */
/* -------------------------------------------------- */
#search {
	width: 140px;
	position: absolute;
	z-index: 1500;
	left: 45px;
	top: 715px;
	text-align: center;
}
/* -------------------------------------------------- */
/* News style */
/* -------------------------------------------------- */
#year_tab li {
	display: block;
	float: left;
	border: 1px solid #D3E7F4;
	margin: 0px 5px 5px 0px;
	padding: 5px 10px;
	white-space: nowrap;
	background: #EDF5FA;
}
#year_tab li.active {
	background: #FFFFFF;
}
#year_tab li.active a {
	color: #424242;
	text-decoration: none;
	font-weight: bold;
}
#contents_body h2.news {
	font-size: 18px;
	font-weight: bold;
	line-height: 130%;
	margin: 0px 0px 1em;
	border-bottom: 1px solid #E1E1E1;
	padding: 0px 0px 3px;
	text-align: center;
}
/* -------------------------------------------------- */
/* Contents tab */
/* -------------------------------------------------- */
#contents_tab ul {
	border-bottom: 1px solid #D4D4D4;
	height: 35px;
}
#contents_tab li {
	float:left;
}
#contents_tab li a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left -70px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	height: 35px;
	cursor: pointer;
}
#contents_tab li span {
	padding: 0px 15px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right -70px;
	display: block;
	height: 35px;
	float: left;
	line-height: 35px;
}
#contents_tab li.active a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left 0px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 15px;
	color: #424242;
	text-decoration: none;
	font-weight: bold;
	float: left;
	height: 35px;
	cursor: pointer;
}
#contents_tab li.active span {
	padding: 0px 15px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right 0px;
	display: block;
	height: 35px;
	float: left;
	line-height: 35px;
}
#contents_tab02 ul {
	border-bottom: 1px solid #D4D4D4;
	height: 35px;
}
#contents_tab02 li {
	float:left;
}
#contents_tab02 li a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left -70px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	height: 35px;
	cursor: pointer;
}
#contents_tab02 li span {
	padding: 0px 15px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right -70px;
	display: block;
	height: 35px;
	float: left;
	line-height: 35px;
}
#contents_tab02 li.active a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left 0px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 15px;
	color: #424242;
	text-decoration: none;
	font-weight: bold;
	float: left;
	height: 35px;
	cursor: pointer;
}
#contents_tab02 li.active span {
	padding: 0px 15px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right 0px;
	display: block;
	height: 35px;
	float: left;
	line-height: 35px;
}
/* -------------------------------------------------- */
/* Column style */
/* -------------------------------------------------- */

#column {
	padding: 0px 0px 0px 15px;
	clear: both;
}
#column #left_box {
	float: left;
	width: 445px;
}
#column #left_box_full {
	float: left;
}
#column #right_box {
	margin: 0px 0px 0px 475px;
	background: #F7F7F7 url(/common/img/title_column_right.gif) no-repeat center top;
	font-size: 11px;
	line-height: 150%;
	padding: 45px 15px 0px;
}
#column .lead {
	margin-left: -15px;
	_position:relative;
	_zoom:1;
}
#column h2.column {
	font-size: 15px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 1em -15px;
	border-bottom: 1px solid #E1E1E1;
	padding: 0px 0px 3px;
}
#column h3.column {
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 0.5em -15px;
	padding: 10px 0px 0px 15px;
	background: url(/common/img/icon_line.gif) no-repeat left 9px;
	_position:relative;
	_zoom:1;
}
#column #drive_box_left {
	width: 250px;
	float: left;
	margin: 0px 0px 1.8em;
	background: url(../../images/drive/drive_w02.gif) repeat-y;
}
#column #drive_box_right {
	margin: 0px 0px -1.8em 270px;
	padding: 15px 0px 0px;
}
#column #drive_date {
	background: #FFFFFF;
	padding: 5px 0px 0px 10px;
}
#contents_body #new_box {
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	padding: 15px 0px;
	margin: 0px 0px 15px;
}
#contents_body #new_box_text {
	margin: 0px 0px 0px 220px;
}
#contents_body #new_box img {
	float: left;
}
#contents_body #column_box_q {
	margin: 0px 0px 10px -15px;
}
#contents_body #column_box_a {
	margin: 0px 0px 15px -15px;
}
#contents_body #column_box_q .number {
	background: #0062B0 url(/common/img/frame_column_box_q_01.gif) no-repeat left top;
	width: 75px;
	float: left;
}
#contents_body #column_box_q .number span {
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
	background: url(/common/img/frame_column_box_q_02.gif) no-repeat right top;
	text-align: center;
	padding: 0px 10px 0px 0px;
}
#contents_body #column_box_a .number {
	background: #B00004 url(/common/img/frame_column_box_a_01.gif) no-repeat left top;
	width: 75px;
	float: left;
}
#contents_body #column_box_a .number span {
	display: block;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px;
	height: 30px;
	background: url(/common/img/frame_column_box_a_02.gif) no-repeat right top;
	text-align: center;
	padding: 0px 10px 0px 0px;
}
#contents_body #column_box_q h2 {
	font-size: 15px;
	line-height: 140%;
	color: #0062B0;
	margin: 0px 0px 0px 80px;
	padding: 4px 0px 0px;
}
#contents_body #column_box_a h2 {
	font-size: 15px;
	line-height: 140%;
	color: #B00004;
	margin: 0px 0px 0px 80px;
	padding: 4px 0px 0px;
}
/* -------------------------------------------------- */
/* Contents style */
/* -------------------------------------------------- */
#catalog_header {
	padding-top: 25px;
}
#catalog_header #catalog_img {
	float: left;
	width: 200px;
	text-align: center;
	padding: 10px 0px 0px;
	margin: 0px 0px 20px;
}
#catalog_header #catalog_img_px1 {
	float: left;
	width: 260px;
	text-align: center;
	padding: 10px 0px 0px;
	margin: 0px 0px 20px;
}
#catalog_header #catalog_img_pxt1s {
	float: left;
	width: 260px;
	text-align: center;
	padding: 10px 0px 0px;
	margin: 0px 0px 20px;
}
#catalog_header #catalog_title {
	margin: 0px 0px 20px 220px;
	padding: 10px 0px 0px;
}
#catalog_header #catalog_title h1 {
	margin: 0px 0px 15px;
}
#catalog_header #catalog_title_px1 {
	margin: 0px 0px 20px 290px;
	padding: 10px 0px 0px;
}
#catalog_header #catalog_title_pxt1s {
	margin: 0px 0px 20px 290px;
	_margin-left: 280px;
	padding: 10px 0px 0px;
}
#catalog_header #catalog_title_px1 h1 {
	margin: 0px 0px 15px;
}
#catalog_header #catalog_title_pxt1s h1 {
	margin: 0px 0px 15px;
}
#catalog_header #catalog_performance {
	background: #F4F4F4;
	font-size: 11px;
	line-height: 150%;
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#catalog_header #catalog_performance02 {
	background: #F4F4F4;
	font-size: 11px;
	line-height: 150%;
	padding-top: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}
#catalog_header #catalog_sp_banner {
	text-align: right;
	margin-bottom: 25px;
}
#catalog_header #catalog_labeling {
	margin-bottom: 25px;
	padding-left: 10px;
}
#catalog_tab {
	border-bottom: 1px solid #D4D4D4;
	height: 35px;
	margin: 0px 0px 30px;
}
#catalog_tab li {
	float:left;
}
#catalog_tab li.on a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left 0px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 15px;
	color: #424242;
	text-decoration: none;
	font-weight: bold;
	float: left;
	height: 35px;
	cursor: pointer;
}
#catalog_tab.short li.on a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left 0px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 10px;
	color: #424242;
	text-decoration: none;
	font-weight: bold;
	float: left;
	height: 35px;
	cursor: pointer;
}
#catalog_tab li.on span {
	padding: 0px 15px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right 0px;
	display: block;
	height: 35px;
	float: left;
	line-height: 38px;
}
#catalog_tab.short li.on span {
	padding: 0px 10px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right 0px;
	display: block;
	height: 35px;
	float: left;
	line-height: 38px;
}
#catalog_tab li.off a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left -70px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 15px;
	float: left;
	height: 35px;
	cursor: pointer;
}
#catalog_tab.short li.off a {
	display: block;
	background: url(/common/img/tab_img01.gif) no-repeat left -70px;
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 10px;
	float: left;
	height: 35px;
	cursor: pointer;
}
#catalog_tab li.off span {
	padding: 0px 15px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right -70px;
	display: block;
	height: 35px;
	float: left;
	line-height: 38px;
}
#catalog_tab.short li.off span {
	padding: 0px 10px 0px 0px;
	background: url(/common/img/tab_img02.gif) no-repeat right -70px;
	display: block;
	height: 35px;
	float: left;
	line-height: 38px;
}
#catalog_tab li.blank {
	float: left;
	display: block;
	padding: 8px 0px 0px 10px;
}
#catalog_tab.short li.blank {
	float: left;
	display: block;
	padding: 8px 0px 0px 7px;
	font-size:11px;
}
#catalog_tab li.blank1 {
	float: left;
	display: block;
	padding: 8px 0px 0px 0;
}
#catalog_tab li.blank2 {
	float: left;
	display: block;
	padding: 8px 0px 0px 3px;
}
#catalog_tab li.button {
	float: left;
	display: block;
	padding: 2px 0px 0px 10px;
}
#catalog_body {
	padding: 0px 0px 0px 15px;
}
#catalog_body h2.catalog_body {
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 0.5em -15px;
	padding: 10px 0px 0px 15px;
	background: url(/common/img/icon_line.gif) no-repeat left 9px;
}
#contents_body .table_size {
	margin: 0px 0px 1em;
	border-top: 1px solid #D3E7F4;
	border-left: 1px solid #D3E7F4;
	width: 100%;
}
#contents_body .table_size tr{
	background: #EDF5FA;
}
#contents_body .table_size tr.odd{
	background: #FFFFFF;
}
#contents_body .table_size th {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 11px;
	line-height: 130%;
	padding: 5px;
	text-align: center;
	background: #BBDAEE;
	vertical-align: middle;
}
#contents_body .table_size td {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 12px;
	line-height: 130%;
	padding: 10px 5px;
	text-align: center;
}
#contents_body .table_size td.rim_noline {
	border-bottom: 1px solid #FFFFFF;
}
#contents_body .table_size td.size {
	font-weight: bold;
	text-align: left;
}
#contents_body .table_size td.eco {
	color: #009944;
	font-weight: bold;
}
#contents_body .table_size td.eco_b {
	font-weight: bold;
}
#contents_body .table_size_labeling {
	border-top: 1px dotted #009944;
	border-left: 1px dotted #009944;
	width: 100%;
}
#contents_body .table_size_labeling th {
	border-right: 1px dotted #009944;
	border-bottom: 1px dotted #009944;
	background: #FFFFDD;
	padding: 5px 10px;
	white-space: nowrap;
	font-weight: bold;
	color: #009944;
	text-align: center;
}
#contents_body .table_size_labeling td {
	border-right: 1px dotted #009944;
	border-bottom: 1px dotted #009944;
	padding: 5px 10px;
	background: #FFFFDD;
}

#contents_body h2.contents_title_big {
	font-size: 15px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 1em 0px;
	border-bottom: 1px solid #E1E1E1;
	padding: 0px 0px 3px;
}
#contents_body h2.contents_title {
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 0.5em -15px;
	padding: 10px 0px 0px 15px;
	background: url(/common/img/icon_line.gif) no-repeat left 9px;
}
#contents_body h3.contents_title {
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 0.5em -15px;
	padding: 10px 0px 0px 15px;
	background: url(/common/img/icon_line.gif) no-repeat left 9px;
}
#contents_body #table_photo,
#contents_body #table_photo tbody{
	width: 100%;
}
#contents_body #table_photo tr{
	width: 100%;
	display: block;
}
#contents_body #table_photo td {
	float: left;
	display: block;
	text-align: center;
	vertical-align: top;
	font-size: 11px;
	line-height: 150%;
	color: #909090;
	width: 31%;
	margin-right: 3%;
	margin-bottom: 20px;
	box-sizing: border-box;
}
#contents_body #table_photo td:nth-child(3n){
	margin-right: 0;
}
#contents_body #table_photo td a{
	display: block;
}
#contents_body #table_photo img {
	width: 100%;
	max-height: 188px;
	border: 1px solid #D4D4D4;
	padding: 3px 3px 18px;
	clear: both;
	display: block;
	background: url(/product/img/photo/icon_zoom.gif) no-repeat right bottom;
	box-sizing: border-box;
}
@media screen and (max-width: 767px){
	#contents_body #table_photo td{
		width: 48%;
		margin-right: 4%;
	}
	#contents_body #table_photo td:nth-child(3n){
		margin-right: 4%;
	}
	#contents_body #table_photo td:nth-child(2n){
		margin-right: 0;
	}
	#contents_body #table_photo img{
		max-height: 100%;
	}
}

/* -------------------------------------------------- */
/* Tire search style */
/* -------------------------------------------------- */
#contents_body .table_size_search {
	margin: 0px 0px 1.8em;
	border-top: 1px solid #D3E7F4;
	border-left: 1px solid #D3E7F4;
	width: 100%;
}
#contents_body .table_size_search th {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 10px;
	line-height: 130%;
	padding: 2px;
	text-align: center;
	background: #BBDAEE;
}
#contents_body .table_size_search td {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 10px;
	line-height: 130%;
	padding: 2px;
	text-align: center;
	background: #EDF5FA;
}
#contents_body .table_size_search td.rim {
	background: #FFFFFF;
}
#contents_body .table_size_search td.rim_noline {
	border-bottom: 1px solid #FFFFFF;
	background: #FFFFFF;
}
#contents_body .table_size_search td.size {
	font-weight: bold;
	text-align: left;
}
#contents_body .table_size_search tr.odd td {
	background: #FFFFFF;
}
#contents_body .table_size_search th a:link {
	color: #424242;
	text-decoration: none;
}
#contents_body .table_size_search th a:visited {
	color: #424242;
	text-decoration: none;
}
#contents_body .table_size_search th a:hover {
	color: #FF9933;
	text-decoration: underline;
}
#contents_body .table_size_search th a:active {
	color: #FF9933;
	text-decoration: underline;
}
#contents_body .table_size_search th img {
	background: #FFFFFF;
	padding: 2px 4px;
	margin: 2px 0px;
}
/* -------------------------------------------------- */
/* Other style */
/* -------------------------------------------------- */
#contents_body .table_labeling {
	border-top: 1px dotted #009944;
	border-left: 1px dotted #009944;
	width: 100%;
}
#contents_body .table_labeling th {
	border-right: 1px dotted #009944;
	border-bottom: 1px dotted #009944;
	background: #FFFFBB;
	padding: 5px 10px;
	white-space: nowrap;
	font-weight: bold;
	color: #009944;
	text-align: center;
	line-height: 30px;
}
#contents_body .table_labeling th img {
	margin-right: 5px;
	vertical-align: middle;
}
#contents_body .table_labeling td {
	border-right: 1px dotted #009944;
	border-bottom: 1px dotted #009944;
	padding: 5px 10px;
	text-align: center;
}
#contents_body .oe_tire {
	text-align: center;
	border-bottom: 1px solid #DFDFDF;
	padding: 5px 0px 3px;
	margin-bottom: 0px;
}
#contents_body .oe_size_a {
	text-align: center;
	background: #F4F4F4;
	padding: 3px 0px;
	margin-bottom: 0px;
}
#contents_body .oe_size_b {
	text-align: center;
	padding: 3px 0px;
	margin-bottom: 0px;
}
#contents_body .oe_size_line {
	border-bottom: 1px solid #DFDFDF;
	margin-bottom: 15px;
}
#contents_body #catalog_info_table {
	border-top: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
	width: 100%;
}
#contents_body #catalog_info_table td.product {
	vertical-align: top;
	padding: 15px 15px 10px;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	width: 50%;
}
#contents_body #catalog_info_table td h2 {
	margin-bottom: 10px;
}
/* -------------------------------------------------- */
/* Mailmagazine style */
/* -------------------------------------------------- */
.t_mailmaga {
	line-height: 120%;
	padding: 0px 0px 0px 15px;
}
#contents_body h2.mailmaga {
	font-size: 15px;
	font-weight: bold;
	line-height: 150%;
	margin: 0px 0px 1.5em;
	border-bottom: 1px solid #E1E1E1;
	padding: 0px 0px 3px;
}

/* -------------------------------------------------- */
/* Tab style */
/* -------------------------------------------------- */
/*
.page_tab li {
	display: block;
	float: left;
	border: 1px solid #D3E7F4;
	margin: 0px 5px 5px 0px;
	padding: 5px 10px;
	white-space: nowrap;
	background: #EDF5FA;
}
.page_tab li.active {
	background: #FFFFFF;
}
.page_tab li.active a {
	color: #424242;
	text-decoration: none;
}*/
/* -------------------------------------------------- */
/* Top style */
/* -------------------------------------------------- */
#contents_body #area_news {
	margin-left: 10px;
	width: 490px;
	float: left;
}
#contents_body .area_news_title {
	border-bottom: 1px solid #E1E1E1;
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
}
#contents_body #area_banner {
	background: #E9E9E9;
	width: 170px;
	text-align: center;
	float: right;
	padding: 10px 0px 5px;
}
#contents_body #area_banner img {
	clear: none;
	margin-bottom: 5px;
}
/* -------------------------------------------------- */
/* Quiz style */
/* -------------------------------------------------- */
#quiz #quiz_pop {
	width: 420px;
	position: absolute;
	z-index: 100;
	background: #FFFFFF;
	text-align: left;
	padding: 10px 0px 10px 10px;
	margin-top: 100px;
}
#quiz #pop_mask {
	width: 100%;
	left: 0px;
	top: 0px;
	position: absolute;
	z-index: 10;
	background: #000000;
	filter: alpha(opacity=75);
	-moz-opacity:0.75;
	opacity:0.75;
}
#quiz #pop_mask img {
	height: 100%;
	width: 100%;
}
#quiz iframe {
	width: 100%;
	overflow-x: hidden;
	overflow-y: hidden;
	left: 0px;
	top: 0px;
	border-style: none;
	position: absolute;
}
#quiz #pop_title {
	margin: 15px 0px;
}
/* -------------------------------------------------- */
/* Sitemap style */
/* -------------------------------------------------- */
.list_sitemap li {
	margin: 0px;
	color: #CCCCCC;
	padding-left: 10px;
}
.list_sitemap li.sitemap_title {
	color: #027AC6;
	background: #F4F4F4;
	padding: 5px 10px;
	margin-bottom: 5px;
}
.list_sitemap li.sitemap_margin {
	height: 10px;
}
/* -------------------------------------------------- */
/* PX1 PXc1s ew style */
/* -------------------------------------------------- */
.contents_box {
	border: 20px solid #F4F4F4;
	margin-bottom: 30px;
	height:auto;
	margin-top: 0px;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
.point_box {
	padding: 10px;
	vertical-align: top;
}
.point_box img {
	vertical-align: middle;
}
#contents_body ul.section {
	margin-bottom: 20px;
}
#contents_body ul.section li {
	font-weight: bold;
}
.px1_cap {
	font-size: 10px;
}
.kadomaru {
	width:610px;
	border-radius: 5px;         /* CSS3 */
	-moz-border-radius: 5px;    /* Firefox */
	-webkit-border-radius: 5px; /* Safari,Chrome */
	border: 1px solid #D4D4D4;     /* 枠線の装飾 */
	background-color: #fff;   /* 背景色 */
}
.contents_box .left_box {
	width:300px;
	float: left;
	padding-left: 10px;
}
.contents_box .right_box {
	width:300px;
	float: right;
}
.contents_box .right_box .in_middle {
	padding-top: 5px;
	padding-bottom: 10px;
}
.contents_box .right_box .in_middle img {
	vertical-align: middle;
}
.contents_box table, .left_box table, .right_box table {
	border-collapse:collapse;
	border-spacing: 0px;
}
.contents_box table th, .left_box table th, .right_box table th {
	width: 55px;
	vertical-align: top;
}
.dimple {
	margin-top: 10px;
}
.dimple_graf {
	margin-left: 310px;
}
.profile {
	margin-top: 10px;
	padding-left: 10px;
}
.profile img {
	vertical-align: middle;
}
.profile_graf {
	margin-top: 10px;
	margin-left: 200px;
}
.main_illust {
	margin-top: 10px;
}
.main_illust_ew {
	margin-top: 10px;
	margin-bottom: 30px;
	background-image: url(/product/img/catalog/ew_box01_frame_bg.gif);
	background-repeat: repeat-y;
}
.main_illust_ew .point_box {
	vertical-align: top;
	padding: 10px 10px 10px 20px;
}
.main_illust_ew .flashimg {
	vertical-align: top;
	padding: 0px 0px 10px 35px;
}
.main_illust_px1 {
	margin-top: 10px;
	margin-bottom: 10px;
	background-image: url(/product/img/catalog/px1_box01_bg_tred.gif);
	background-repeat: repeat-y;
}
.main_illust_px1 table {
	padding-left: 10px;
	margin-top: 10px;
}
.imgtire {
	vertical-align: top;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 35px;
}
.info_txt {
	font-size: 10px;
}
.info_boxtxt {
	font-size: 10px;
	padding: 5px;
	border: 1px solid #CCCCCC;
	line-height: 140%;
}
.riding {
	padding-left: 20px;
	padding-bottom: 20px;
}
.riding img {
	vertical-align: middle;
}
.px_technology_box {
	padding-top: 25px;
}
.px_box02_date {
	padding-top: 30px;
	padding-left: 15px;
}
.contents_box .left_box_nonwidth {
	float: left;
	padding-left: 10px;
}
.contents_box .right_box_nonwidth {
	float: right;
}
.contents_box .right_box_nonwidth table {
	background-image: url(/product/img/catalog/px1_box03_bg_c_dimple.gif);
	background-repeat: repeat-y;
}
/* -------------------------------------------------- */
/* Catalog top style */
/* -------------------------------------------------- */
#contents_body #catalog_search_menu {
	margin-left: 10px;
}
#contents_body #catalog_search_menu li {
	display: block;
	float: left;
}
#contents_body #catalog_search_menu li.l_size {
	height: 70px;
	width: 230px;
}
#contents_body #catalog_search_menu li.l_size a {
	height: 70px;
	width: 220px;
	background: url(../../images/catalog/common/mbt_catalog_size_on.jpg) no-repeat;
}
#contents_body #catalog_search_menu li.l_cartype {
	height: 70px;
	width: 230px;
}
#contents_body #catalog_search_menu li.l_cartype a {
	height: 70px;
	width: 220px;
	background: url(../../images/catalog/common/mbt_catalog_cartype_on.jpg) no-repeat;
}
#contents_body #catalog_search_menu li.l_feature {
	height: 70px;
	width: 220px;
}
#contents_body #catalog_search_menu li.l_feature a {
	height: 70px;
	width: 220px;
	background: url(../../images/catalog/common/mbt_catalog_feature_on.jpg) no-repeat;
}
/* -------------------------------------------------- */
/* Feature style */
/* -------------------------------------------------- */
#contents_body .feature_table {
	border-top: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
	width: 100%;
	margin-bottom: 1.8em;
}
#contents_body .feature_table td.td_tire {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding-top: 10px;
	vertical-align: bottom;
}
#contents_body .feature_table td.td_link {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding: 8px 0px;
	font-size: 11px;
	line-height: 150%;
}
#contents_body .feature_table td.td_graph {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	background: #E4F0FA;
	text-align: center;
}
#contents_body .feature_table th {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	font-size: 11px;
	line-height: 150%;
	color: #FFFFFF;
	background: #223142;
	width: 100px;
	padding-top: 3px;
	padding-bottom: 2px;
}
/* -------------------------------------------------- */
/* OTR style */
/* -------------------------------------------------- */
#contents_body .table_size_otr {
	border-top: 1px solid #D3E7F4;
	border-left: 1px solid #D3E7F4;
	width: 100%;
	margin-bottom: 10px;
}
#contents_body .table_size_otr th {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 11px;
	line-height: 130%;
	padding: 5px;
	text-align: center;
	background: #BBDAEE;
}
#contents_body .table_size_otr td {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 11px;
	line-height: 130%;
	padding: 5px;
	text-align: center;
}
#contents_body .table_size_otr td.td_noline {
	border-bottom: 1px solid #FFFFFF;
}
#contents_body .table_size_otr td.size {
	font-weight: bold;
	text-align: left;
}
#contents_body #otr_size h2 {
	margin: 0px;
	padding: 20px 0px 7px;
}
#contents_body #otr_sub_menu {
	margin-left: 10px;
}
#contents_body #otr_sub_menu li {
	display: block;
	float: left;
	height: 85px;
	width: 230px;
}
#contents_body #otr_sub_menu li.l_safety a {
	height: 85px;
	width: 220px;
	background: url(../../images/otr/mbt_otr_safety_on.jpg) no-repeat;
}
#contents_body #otr_sub_menu li.l_structure a {
	height: 85px;
	width: 220px;
	background: url(../../images/otr/mbt_otr_structure_on.jpg) no-repeat;
}
#contents_body #otr_sub_menu li.l_contact a {
	height: 85px;
	width: 220px;
	background: url(../../images/otr/mbt_otr_contact_on.jpg) no-repeat;
}
/* -------------------------------------------------- */
/* Eco style */
/* -------------------------------------------------- */
#contents_body .eco_table {
	margin-bottom: 1.8em;
	border-right: 1px dotted #CCCCCC;
}
#contents_body .eco_table td.td_tire {
	border-top: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	vertical-align: bottom;
	padding: 10px 18px 0px;
}
#contents_body .eco_table td.td_link {
	border-left: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding: 8px 25px;
	font-size: 11px;
	line-height: 150%;
}
#contents_body .eco_table td.td_nline {
	width: 2%;
}
#contents_body h2.eco_title {
	margin: 0px 0px 12px;
	padding: 10px 0px 0px;
	display: inline-block;
}
#contents_body h3.eco_stitle {
	margin: 0px;
}
#contents_body a.eco_link {
	float: right;
	position: relative;
	right: 15px;
	top: -42px;
	color: #FFFFFF;
	background: url(../../images/eco/icon_eco_link.gif) no-repeat left 2px;
	padding: 0px 0px 0px 20px;
}
#contents_body a:hover.eco_link {
	color: #FF9933;
}
#contents_body #eco_total {
	background: url(../../images/eco/total_bg.jpg) no-repeat;
	height: 240px;
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
#contents_body #eco_total_number01 {
	display: block;
	height: 45px;
	width: 190px;
	position: relative;
	top: 35px;
	left: 273px;
}
#contents_body #eco_total_number02 {
	display: block;
	height: 24px;
	width: 250px;
	position: relative;
	top: 56px;
	text-align: right;
	left: 180px;
}
#contents_body #eco_total_number03 {
	display: block;
	height: 24px;
	width: 250px;
	position: relative;
	top: 82px;
	text-align: right;
	left: 180px;
}
#contents_body #eco_total_number04 {
	display: block;
	height: 24px;
	width: 205px;
	position: relative;
	top: 108px;
	text-align: right;
	left: 225px;
}
/* -------------------------------------------------- */
/* Q&A style */
/* -------------------------------------------------- */
#contents_body #faq_menu {
	background: url(/support/faq/img/faq_menu_bg.gif) no-repeat;
	height: 110px;
	padding-top: 10px;
	padding-left: 10px;
}
#contents_body #faq_menu li {
	display: block;
	float: left;
	height: 50px;
	width: 230px;
}
#contents_body #faq_menu_glossary {
	display: block;
	height: 40px;
	width: 175px;
	float: right;
	margin-top: 5px;
}
#contents_body #faq_menu li a {
	height: 40px;
	width: 220px;
}
/*
#contents_body #faq_menu a.l_faq_qa {
	background: url(/support/faq/img/mbt_faq_qa_on.jpg) no-repeat;
}
#contents_body #faq_menu a.l_faq_category {
	background: url(/support/faq/img/mbt_faq_category_on.jpg) no-repeat;
}
#contents_body #faq_menu a.l_faq_keyword {
	background: url(/support/faq/img/mbt_faq_keyword_on.jpg) no-repeat;
}
#contents_body #faq_menu a.l_faq_freeword {
	background: url(/support/faq/img/mbt_faq_freeword_on.jpg) no-repeat;
}
#contents_body #faq_menu a.l_faq_contact {
	background: url(/support/faq/img/mbt_faq_contact_on.jpg) no-repeat;
}
#contents_body #faq_menu a.l_faq_glossary {
	background: url(/support/faq/img/mbt_faq_glossary_on.jpg) no-repeat;
}
#contents_body #faq_menu_glossary a.l_faq_glossary {
	background: url(/support/faq/img/mbt_faq_glossary02_on.jpg) no-repeat;
}*/
#contents_body .faq_table {
	width: 100%;
	border-top: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
}
#contents_body .faq_table td {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: left;
	vertical-align: top;
	padding: 10px;
}
#contents_body .faq_stitle {
	font-weight: bold;
	color:#555555;
	background: #F0F0F0;
	padding: 5px 10px 3px;
	margin-bottom: 7px;
}
#contents_body .faq_glossary_stitle {
	font-weight: bold;
	background: #F0F0F0;
	padding: 5px 15px 3px;
	margin-bottom: 7px;
	font-size: 14px;
}
#contents_body h2.faq_contents_title {
	border-bottom: 1px solid #E1E1E1;
	margin: 0px 0px 10px;
	padding: 0px 0px 5px;
}
#contents_body .box_faq_category {
	width: 330px;
	float: left;
}
#contents_body .box_faq_search {
	background: #EFEFEF;
	padding: 10px;
	margin-bottom: 7px;
	margin-left: 10px;
}
#contents_body .box_faq_qa_q {
	background: url(/support/faq/img/icon_q.jpg) no-repeat;
	padding-left: 25px;
	font-weight: bold;
	color: #0364B1;
	font-size: 14px;
	margin-bottom: 0.8em;
}
#contents_body .box_faq_qa_a {
	background: url(/support/faq/img/icon_a.jpg) no-repeat;
	padding-left: 25px;
}
#contents_body .box_faq_list {
	border: 1px solid #d3e7f4;
	background: #EDF5FA;
	padding: 10px 15px;
	color: #909090;
}
#contents_body .faq_glossary_table {
	width: 100%;
	margin-bottom: 2em;
}
#contents_body .faq_glossary_table td {
	text-align: left;
	vertical-align: top;
	width: 25%;
	padding-left: 15px;
}
#contents_body .faq_a_nowrap02 a {
	white-space: nowrap;
	display: inline-block;
	margin-right: 1.5em;
}
#contents_body .faq_a_nowrap a {
	white-space: nowrap;
}
/* -------------------------------------------------- */
/* Q&A tire23 style */
/* -------------------------------------------------- */

#contents_body .kPa_table {
	border-top: 1px solid #D3E7F4;
	border-left: 1px solid #D3E7F4;
	width: 100%;
	text-align: center;
	line-height: 130%;
	margin: 0px;
}
#contents_body .kPa_table th {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	padding: 3px;
	font-weight: bold;
	text-align: center;
	background: #BBDAEE;
	color: #333333;
	vertical-align: middle;
}
#contents_body .kPa_table td {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	padding: 4px;
	color: #333333;
	text-align: center;
	vertical-align: middle;
}
#contents_body .kPa_table tr.gusu {
	border-bottom: 1px solid #FFFFFF;
	background: #edf5fa;
}
#contents_body .kPa_table td.size {
	font-weight: bold;
	width: 100px
}
/* -------------------------------------------------- */
/* Search style */
/* -------------------------------------------------- */
#contents_body h2.title_search {
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
#contents_body div.title_search {
	border-bottom: 1px solid #E1E1E1;
	margin-bottom: 10px;
	padding-bottom: 5px;
}
#contents_body h3.title_search_oe {
	border-bottom: 1px dashed #E1E1E1;
	margin-bottom: 10px;
	padding-bottom: 5px;
	padding-top: 10px;
}
#contents_body h3.title_search_form {
	margin-bottom: 20px;
}
#contents_body .title_search_form_cartype {
	width: 235px;
	float: left;
}
#contents_body .title_search_form_cartype h3 {
	margin: 0px;
}
#contents_body #search_other {
	padding-left: 15px;
}
#contents_body #search_other li {
	display: block;
	float: left;
	height: 40px;
	width: 225px;
}
#contents_body #search_other li a {
	height: 40px;
	width: 215px;
}
#contents_body #search_other li.l_all a {
	background: url(../../images/search/mbt_all_on.jpg) no-repeat;
}
#contents_body #search_other li.l_cartype a {
	background: url(../../images/search/mbt_cartype_on.jpg) no-repeat;
}
#contents_body #search_other li.l_tiresize a {
	background: url(../../images/search/mbt_tiresize_on.jpg) no-repeat;
}
#contents_body #search_other li.l_feature a {
	background: url(../../images/search/mbt_feature_on.jpg) no-repeat;
}
#contents_body .box_search_form {
	background: #EDF5FA;
	padding-right: 20px;
	padding-left: 20px;
}
#contents_body .box_search_form td {
	background: #FFFFFF;
	border-bottom: 2px solid #EDF5FA;
	padding: 10px 20px;
}
#contents_body .box_search_form ul {
	margin-top: -5px;
}
#contents_body .box_search_form li {
	float: left;
	display: block;
	width: 150px;
}
#contents_body .box_search_form li img {
	display: block;
	padding-top: 10px;
}
#contents_body #box_search_result {
	padding-left: 15px;
}
#contents_body #table_search_input th {
	font-size: 14px;
	font-weight: bold;
	white-space: nowrap;
	vertical-align: top;
	padding-right: 5px;
	line-height: 160%;
}
#contents_body #table_search_input td {
	font-size: 14px;
	font-weight: bold;
	vertical-align: top;
	line-height: 160%;
}
#contents_body #table_search_input td span {
	white-space: nowrap;
}
#contents_body .table_search_result {
	width: 100%;
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	margin-bottom: 1em;
}
#contents_body .table_search_result th {
	background: #F4F4F4;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	text-align: center;
	width: 170px;
	vertical-align: top;
}
#contents_body .table_search_result td.tiresize {
	border-right: 1px solid #DFDFDF;
	vertical-align: top;
}
#contents_body .table_search_result td.tiresize div {
	border-bottom: 1px solid #DFDFDF;
	background: #F4F4F4;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding-top: 7px;
	padding-bottom: 5px;
}
#contents_body .table_search_result td.tiresize span {
	white-space: nowrap;
}
#contents_body .table_search_result td.more {
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	padding: 10px 15px;
}
#contents_body .box_search_tiresize_note {
	text-align: right;
	margin-top: -3em;
	margin-bottom: 1.2em;
	_position:relative;
	_zoom:1;
}
#contents_body #search_list {
	margin-bottom: 1.8em;
}
#contents_body #search_list li.li_sort {
	margin-bottom: 10px;
}
#contents_body #search_list li.li_product {
	padding-left: 15px;
	padding-top: 1em;
}
#contents_body #search_list a.link_sort_minus {
	display: block;
	border: 1px solid #E1E1E1;
	clear: both;
	padding: 7px 10px;
	text-indent: 25px;
	background: #EDF5FA url(../../images/search/icon_minus.gif) no-repeat 10px center;
}
#contents_body #search_list a.link_sort_plus {
	display: block;
	border: 1px solid #E1E1E1;
	clear: both;
	padding: 7px 10px;
	text-indent: 25px;
	background: #EDF5FA url(../../images/search/icon_plus.gif) no-repeat 10px center;
}
#contents_body #search_list ul.search_list_oe {
	margin-bottom: 1.8em;
}
#contents_body #search_list .search_list_oe {
	width: 170px;
	margin-bottom: 1.8em;
	float: left;
	border-top: 1px solid #DFDFDF;
	border-left: 1px solid #DFDFDF;
	margin-right: 20px;
}
#contents_body #search_list .search_list_oe th {
	background: #F4F4F4;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	text-align: center;
}
#contents_body #search_list .search_list_oe td {
	background: #F4F4F4;
	border-right: 1px solid #DFDFDF;
	border-bottom: 1px solid #DFDFDF;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	line-height: 130%;
}
#contents_body #box_search_input {
	padding: 7px 15px;
	background: #AFEEEE;
}
#contents_body #box_search_error {
	font-weight: bold;
	color: #B00004;
	text-align: center;
	padding-top: 60px;
	border-bottom: 1px solid #E1E1E1;
	padding-bottom: 100px;
	font-size: 14px;
}
#contents_body .search_error_message {
	font-weight: bold;
	color: #B00004;
	font-size: 14px;
}
#contents_body .box_search_form select {
	padding: 3px;
}
#contents_body .box_search_form option {
	font-size: 12px;
}
#contents_body #table_nano {
}
#contents_body #table_nano th {
	width: 120px;
	vertical-align: top;
	padding-bottom: 20px;
}
#contents_body #table_nano td {
	vertical-align: top;
}
#contents_body #table_nano th.th_nano01 {
	background: url(../../images/technology/nano_img05.gif) no-repeat 0px 10px;
}
#contents_body #table_nano th.th_nano02 {
	background: url(../../images/technology/nano_img05.gif) no-repeat;
}
#contents_body #table_nano td.td_nano01 {
	padding-left: 15px;
	padding-top: 10px;
}
#contents_body #table_nano td.td_nano02 {
	background: #0062B1;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 8px;
}
#contents_body .box_nano {
	background: #666666 url(../../images/technology/nano_img14.jpg) repeat-y;
	margin-bottom: 20px;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
#contents_body .nano_table {
	border-top: 1px dotted #CCCCCC;
	border-left: 1px dotted #CCCCCC;
	margin-bottom: 1.8em;
}
#contents_body .nano_table td.td_tire {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding-top: 10px;
	vertical-align: bottom;
	padding-right: 15px;
	padding-left: 15px;
}
#contents_body .nano_table td.td_link {
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	text-align: center;
	padding: 8px 0px;
	font-size: 11px;
	line-height: 150%;
}



#contents_body .box_grg0 {
	width: 710px;
	_position: relative;
	_zoom: 1;
	margin-left: -15px;
	padding-bottom: 1.8em;
}

#contents_body .table_grg0 {
	margin: 0px;
	border-top: 1px solid #D3E7F4;
	border-left: 1px solid #D3E7F4;
	width: 100%;
}
#contents_body .table_grg0 th {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 12px;
	line-height: 150%;
	padding: 10px 7px;
	text-align: center;
	background: #BBDAEE;
}
#contents_body .table_grg0 td {
	border-right: 1px solid #D3E7F4;
	border-bottom: 1px solid #D3E7F4;
	font-size: 12px;
	line-height: 150%;
	padding: 10px 7px;
	background: #EDF5FA;
}
#contents_body .table_grg0 tr.odd td {
	background: #FFFFFF;
}



/* -------------------------------------------------- */
/* TVCM style */
/* -------------------------------------------------- */
.box_linkcm {
	text-align: right;
	margin-top: -40px;
	height: 40px;
	margin-bottom: 0px;
	_position:relative;
	_zoom:1;
}
#box_sns {
	float: right;
	height: 40px;
	margin-top: -40px;
	_position:relative;
	_zoom:1;
}
#box_sns div {
	float: left;
	margin: 0px 0px 0px 7px;
}
